<!doctype html>
<html
        lang="en"
        data-layout-decorate="~{fragments/layout}"
        xmlns:th="http://www.thymeleaf.org"
>
<head>
    <title>Product example (Home Page) · Bootstrap v5.0</title>
    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>
</head>
<body>
    <!-- page content -->
    <main data-layout-fragment="content">
        <div class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center bg-light">
            <div class="col-md-5 p-lg-5 mx-auto my-5">
                <h1 class="display-4 fw-normal" th:text="#{app.header}">Punny headline</h1>
                <p class="lead fw-normal"  th:text="#{app.body}">And an even wittier subheading to boot. Jumpstart your marketing efforts with this example based on Apple’s marketing pages.</p>
                <a class="btn btn-outline-secondary" th:text="#{app.bt}" href="#">Coming soon</a>
            </div>
            <div class="product-device shadow-sm d-none d-md-block"></div>
            <div class="product-device product-device-2 shadow-sm d-none d-md-block"></div>
        </div>
    </main>
</body>
</html>
